/* Helvetica Neue font
====================================== */

nav#mainNav span#mobileMenuIcon {
    padding: 0;
}

nav#mainNav {
    width: 100%;
    background-color: transparent;
    bottom: 0;
    position: relative;
    right: 0;
    top: 0;
    float: left;
    height: 75px;
}

.insidecontent nav#mainNav,
.darkHeader nav#mainNav {
    background-color: #f4f4f4 !important;
    border-top: 1px solid #ccc;
}

.insidecontent nav#mainNav ul.mainNavMiddleLevel,
.darkHeader nav#mainNav ul.mainNavMiddleLevel {
    background-color: rgb(239, 235, 235) !important;
}

#mainNav ul li,
#mainNav ol li {
    margin: 0;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?xzu3hj');
    src: url('fonts/icomoon.eot?xzu3hj#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?xzu3hj') format('truetype'), url('fonts/icomoon.woff?xzu3hj') format('woff'), url('fonts/icomoon.svg?xzu3hj#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"],
ul#mainNavTopLevel li a:after,
ul.mainNavTopLevel li a:after {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

nav .containerBottomLevelMenu [class^="icon-"] {
    font-size: 24px;
    height: 30px;
    line-height: 28px;
    position: absolute;
    text-transform: none;
    width: 30px;
    color: #dfdada;
}

nav .containerBottomLevelPromo [class^="icon-"] {
    font-size: 18px;
    position: relative;
    margin-left: 10px;
    top: 3px;
}

nav .containerBottomLevelPromo p.link-header {
    font-size: 18px;
    color: #fff;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    margin: 0 0 10px 0;
    padding-top: 20px;
    clear: both;
    float: none;
    text-transform: uppercase;
}

#mobileMenuIcon:before {
    content: "\e614";
    display: block;
    font-size: 33px;
    line-height: 48px;
    width: 60px;
    height: 55px;
}

nav#mainNav span#mobileMenuIcon {
    display: none !important;
}

nav#mainNav ul {
    padding: 0;
}

nav#mainNav ul.mainNavBottomLevel,
nav#mainNav ul ul ul {
    top: 0;
    padding-top: 0;
}

nav#mainNav ul li {
    list-style: none;
}

ul.mainNavTopLevel {
    width: 100%;
    margin: auto;
    color: #fff;
    line-height: 75px;
}

nav#mainNav ul.mainNavTopLevel.topmenu {
    display: none;
}

nav#mainNav span#mobileMenuIcon {
    background: none;
}

nav#mainNav ul.mainNavMiddleLevel {
    left: 0;
    height: auto;
    line-height: 60px;
    background-color: rgba(239, 235, 235, 0.61);
    color: #ffffff;
    padding-left: 30px;
}

nav#mainNav ul.mainNavMiddleLevel:first-child {
    opacity: 0.5;
}

nav#mainNav ul.mainNavMiddleLevel li {
    height: 75px;
}

nav#mainNav ul.mainNavMiddleLevel li a {
    height: auto;
    line-height: 71px;
}

nav#mainNav ul.mainNavMiddleLevel li a.active {
    box-shadow: none;
}

ul.mainNavTopLevel li a,
ul.mainNavMiddleLevel li a,
ul.mainNavBottomLevel li a {
    color: #efefef;
    font-family: "calibri-light", "calibri", "Lucida Grande", sans-serif;
    display: block;
    height: 70px;
    text-decoration: none;
    margin: 0 25px;
    font-size: 21px;
    line-height: 75px;
    padding: 0px !important;
}

ul.mainNavMiddleLevel li a {
    height: 58px;
}

ul.mainNavTopLevel li a:hover,
ul.mainNavTopLevel li a.active {
    background-color: transparent;
    -webkit-transition: background-color ease 0.3s;
    -moz-transition: background-color ease 0.3s;
    -o-transition: background-color ease 0.3s;
    transition: background-color ease 0.3s;
    border-bottom: 4px solid #e2721e;
    color: #fff;
}

.mod-search-button .icon-search:before {
    content: "\eb76" !important;
}

nav#mainNav ul.mainNavMiddleLevel li a:hover,
nav#mainNav ul.mainNavMiddleLevel li a.active {
    background-color: transparent;
    color: #494949;
}

ul.mainNavMiddleLevel {
    background-color: #444444;
    top: 75px;
    width: 100%;
    margin: auto;
    height: 58px;
    line-height: 58px;
}

nav#mainNav ul.mainNavBottomLevel li {
    padding: 0;
    padding-bottom: 10px;
    height: auto;
    width: 20.7%;
    min-height: 114px;
    float: none;
    display: inline-block;
    vertical-align: top;
}

nav#mainNav ul.mainNavBottomLevel li:first-child,
nav#mainNav ul.mainNavBottomLevel li:nth-child(5) {
    margin: 0;
}

nav#mainNav ul.mainNavMiddleLevel li a {
    color: #494949;
}

nav#mainNav ul.mainNavBottomLevel li a {
    padding: 15px 15px 15px 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 89%;
}

nav#mainNav ul.mainNavBottomLevel li:hover,
nav#mainNav ul.mainNavBottomLevel li a:hover {
    background: transparent;
    color: #333;
}

nav#mainNav ul.mainNavBottomLevel li a span {
    margin: 10px 0 0 44px;
    line-height: 21px;
    font-size: 14px;
    color: #838383;
}

nav#mainNav ul.mainNavBottomLevel li a span.title {
    margin: 0 0 0 44px;
    line-height: 18px;
    font-size: 20px;
    color: #bfbfbf;
    font-weight: normal;
    font-family: "calibri-light", "calibri", "Lucida Grande", sans-serif;
}

nav#mainNav ul.mainNavBottomLevel li a span.desc {
    font-family: "calibri-light", "calibri", "Lucida Grande", sans-serif;
    font-size: 16px;
}

nav #menucontainer {
    width: 960px;
    margin: 0 auto;
}

ul.menu li.item1958 {
    display: none;
}

#navinner {
    max-width: 960px;
    margin: 0 auto;
    z-index: 99;
}

#matic {
    display: block;
    width: 960px;
}

#menucontainer #nav_primary li a.btn img {
    width: 36px;
    height: 36px;
}

#menucontainer #nav_primary li a.btn {
    background: none;
}

#menucontainer #nav_primary li a.btn:active,
#menucontainer #nav_primary li a.btn:focus,
#menucontainer #nav_primary li a.btn:hover {
    background: none;
}

#menucontainer #nav_primary li a.btn span {
    width: 100px;
}

ul.menu {
    position: relative;
    margin: 0 auto;
    list-style-type: none;
    padding: 0 0 0 0;
    color: #000;
    height: 100%;
}

ul.menu a:link,
ul.menu a:visited {
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}


/* Promo container */

.mainNavTopLevel li:first-child .mainNavMiddleLevel li:first-child .containerBottomLevelMenu {
    width: 100%;
    position: absolute;
    top: 75px;
    height: auto;
    min-height: 400px;
    left: 0px;
    background: rgba(35, 50, 136, 0.96);
}

.containerBottomLevelMenu {
    width: 100%;
    position: absolute;
    top: 75px;
    height: auto;
    min-height: 400px;
    left: 0px;
}

nav#mainNav div.containerBottomLevelPromo {
    width: 25%;
    position: absolute;
    z-index: 99;
    top: 75px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 20px;
    right: 0px;
    background: rgba(35, 50, 136, 0.95);
    min-height: 400px;
}

nav#mainNav div.containerBottomLevelPromo h3 {
    font-weight: normal;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}

.containerBottomLevelPromo p .bg {
    width: 90%;
    height: 100%;
    min-height: 280px
}

nav#mainNav div.containerBottomLevelPromo ul li {
    padding: 5px 0 0 0;
    height: auto;
    color: #fff;
}

nav#mainNav div.containerBottomLevelPromo a {
    color: #fff;
    height: auto;
    text-align: left;
    line-height: 30px;
    font-size: 16px;
    padding: 0;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}

nav#mainNav div.containerBottomLevelPromo a:hover {
    background: transparent;
}

nav#mainNav ul.mainNavBottomLevel {
    height: auto;
    min-height: 115px;
    background: rgba(35, 50, 136, 0.96);
    padding: 30px 0px 20px 60px;
}

nav#mainNav .mainNavTopLevel li:first-child .mainNavMiddleLevel li:first-child ul.mainNavBottomLevel {
    height: auto;
    min-height: auto;
    background: transparent;
    padding: 30px 0px 20px 60px;
}

nav#mainNav div.containerBottomLevelPromo {
    height: auto;
    padding: 40px 70px 20px 0px;
}

@media all and (max-width: 1230px) {
    ul.mainNavTopLevel li a,
    ul.mainNavMiddleLevel li a,
    ul.mainNavBottomLevel li a {
        padding: 0 20px;
    }
    nav#mainNav div.containerBottomLevelPromo ul li a span {
        font-size: 14px;
    }
}

@media (min-width: 766px) and (max-width: 1120px) {
    nav#mainNav ul.mainNavBottomLevel li {
        width: 27.6%;
        padding-bottom: 0px
    }
    .containerBottomLevelMenu {
        min-height: 490px !important;
    }
}

@media (min-width: 1121px) and (max-width: 1800px) {
    .containerBottomLevelMenu,
    nav#mainNav div.containerBottomLevelPromo {
        min-height: 470px !important;
    }
}

@media all and (max-width: 960px) {
    ul.mainNavTopLevel li a,
    ul.mainNavMiddleLevel li a,
    ul.mainNavBottomLevel li a {
        font-size: 16px;
    }
    ul.menu li a {
        width: 90px;
    }
    ul.menu li img {
        padding: 8px 29px;
    }
    ul.menu li span {
        font-size: 13px;
        display: block;
    }
    ul.menu li a {
        margin-right: 10px;
    }
    nav#mainNav ul.mainNavMiddleLevel li a {
        padding: 0 9px;
    }
    nav#mainNav ul.mainNavBottomLevel li a {
        padding: 20px;
    }
    ul#mainNavTopLevel li a,
    ul#mainNavMiddleLevel li a,
    ul#mainNavBottomLevel li a {
        padding: 0 15px;
        font-size: 14px;
    }
    ul#mainNavTopLevel li:first-child a {
        padding: 0 15px 0 20px;
    }
    ul#mainNavTopLevel li a:hover,
    ul#mainNavTopLevel li a.active {
        color: #78a22f;
    }
}

@media all and (max-width: 875px) {
    nav#mainNav ul.mainNavBottomLevel li {
        width: 28.9%;
        min-height: 120px;
        padding-bottom: 0px;
    }
    nav#mainNav ul.mainNavBottomLevel {
        padding: 30px 0px 20px 20px !important;
    }
}

@media all and (max-width: 825px) {
    ul.mainNavTopLevel li a,
    ul.mainNavMiddleLevel li a,
    ul.mainNavBottomLevel li a {
        padding: 0 15px;
    }
    ul.mainNavTopLevel li:first-child a {
        padding: 0 9px 0 20px;
    }
    ul#mainNavTopLevel li a::after,
    ul#mainNavTopLevel li a.active::after,
    ul.mainNavTopLevel li a::after,
    ul.mainNavTopLevel li a.active::after {
        font-size: 25px;
        height: 25px;
        line-height: 65px;
        position: absolute;
        right: 20px;
        width: 25px;
        color: #78a22f;
    }
}

@media all and (min-width: 765px) {
    nav#mainNav ul.mainNavMiddleLevel li a,
    nav#mainNav ul.mainNavBottomLevel li a {
        margin-left: 4px !important;
    }
}

@media (min-width: 521px) and (max-width: 765px) {
    .banner-content .left-banner-content-2-1 {
        padding: 40px 0 20px 0px !important;
    }
}

@media all and (max-width: 765px) {
    ul.mainNavTopLevel li:first-child a {
        padding: 0 0 0 20px;
        box-sizing: border-box;
    }
    ul.mainNavTopLevel li a,
    nav#mainNav ul.mainNavMiddleLevel li a,
    nav#mainNav ul.mainNavBottomLevel li a {
        padding: 0 0 0 20px;
        box-sizing: border-box;
    }
    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav ul ul ul {
        box-shadow: none;
    }
    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav div.containerBottomLevelPromo {
        min-height: 0;
    }
    nav#mainNav ul.mainNavBottomLevel li a span.title {
        font-size: 18px;
    }
    ul.mainNavTopLevel li a,
    ul.mainNavMiddleLevel li a,
    ul.mainNavBottomLevel li a {
        font-weight: normal;
    }
    nav#mainNav div.containerBottomLevelPromo {
        display: none !important;
    }
    .containerBottomLevelMenu {
        width: 100% !important;
        top: 0px !important;
        position: relative !important;
        min-height: auto !important;
    }
    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav div.containerBottomLevelPromo {
        height: auto;
    }
    ul.mainNavTopLevel li a,
    ul.mainNavMiddleLevel li a,
    ul.mainNavBottomLevel li a {
        line-height: 60px;
        font-size: 20px;
    }
    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav ul ul ul {
        border-left: 0;
        border-right: 0;
    }
    nav#mainNav ul.mainNavBottomLevel .icon-menu- {
        display: none;
    }
    nav#mainNav ul.mainNavBottomLevel li a span.title {
        line-height: 62px;
        margin-left: 0;
    }
    span.icon-plus {
        margin: 0;
    }
    nav [class^="icon-"] {
        font-size: 34px;
        line-height: 27px;
    }
    nav#mainNav {
        background: none !important;
        height: 0;
    }
    .left-content .breadcrumbs {
        top: 20px !important;
        width: 90%;
        padding: 40px 0 20px 20px;
    }
    .banner-content h1 {
        line-height: 40px;
        padding: 0px 0 20px 0px;
    }
    nav#mainNav span#mobileMenuIcon {
        width: 60px;
        height: 55px;
        line-height: 90px;
        margin: 10px;
    }
    ul#mainNavTopLevel li,
    nav#mainNav ul.mainNavMiddleLevel li,
    nav#mainNav ul.mainNavBottomLevel li {
        vertical-align: middle;
        float: none;
    }
    nav#mainNav ul.mainNavTopLevel li {
        background-color: #f4f4f4;
    }
    ul.mainNavTopLevel li a:hover,
    ul.mainNavTopLevel li a.active {
        background-color: transparent;
        border-bottom: 2px solid #ea7125;
        color: #747474;
    }
    ul.mainNavTopLevel li a[href="/bsb"] {
        color: #999;
    }
    ul.topmenu li a {
        border-bottom: none !important;
    }
    ul#mainNavTopLevel li:last-child,
    nav#mainNav ul.mainNavMiddleLevel li:last-child,
    nav#mainNav ul.mainNavBottomLevel li:last-child {
        border: none;
    }
    nav#mainNav ul.mainNavBottomLevel li {
        margin: 0;
    }
    nav#mainNav ul.mainNavMiddleLevel li a.active {
        background-color: transparent;
        border-bottom: 2px solid #ea7125;
        color: #747474;
    }
    ul.mainNavTopLevel li a,
    nav#mainNav ul.mainNavMiddleLevel li a,
    nav#mainNav ul.mainNavBottomLevel li a {
        color: #1a1a1a;
        display: block;
        text-decoration: none;
        padding: 0 20px 0 20px;
        background-color: #f4f4f4;
        border-bottom: 1px solid #ded4d4;
        width: 100%;
        margin: 0px !important;
        padding: 9px 20px 15px 20px !important;
    }
    nav#mainNav ul.mainNavMiddleLevel li a {
        background-color: #fff;
        border-bottom: none;
        line-height: 44px;
    }
    nav#mainNav ul.mainNavBottomLevel li a {
        background-color: #fff;
        padding: 7px 20px 2px 20px !important;
    }
    nav#mainNav ul.mainNavTopLevel ul.mainNavBottomLevel li a:after {
        display: none;
    }
    nav#mainNav ul.mainNavBottomLevel li a span.title {
        color: #303030;
        font-weight: normal;
    }
    nav#mainNav ul.mainNavMiddleLevel li a:hover {
        color: #747474;
        background-color: transparent;
    }
    nav#mainNav ul.mainNavBottomLevel li a:hover {
        color: #333;
        background-color: #eee;
    }
    nav#mainNav ul.mainNavBottomLevel {
        background: #263588;
        padding: 0px !important;
    }
    nav#mainNav ul.mainNavBottomLevel li:hover a span.title {
        text-decoration: underline;
    }
    nav#mainNav ul.mainNavBottomLevel li a,
    nav#mainNav ul.mainNavBottomLevel li {
        background: #263588 !important;
    }
    nav#mainNav ul.mainNavBottomLevel li a span.title {
        color: #fff;
        font-weight: normal;
    }
    ul#mainNavTopLevel li a:after,
    ul#mainNavTopLevel li a.active:after {
        position: absolute;
        right: 20px;
        font-size: 25px;
        width: 25px;
        height: 25px;
        line-height: 65px;
    }
    ul#mainNavTopLevel li a:after {
        font-family: 'icomoon' !important;
        content: "\e628";
    }
    ul#mainNavTopLevel li a.active:after {
        font-family: 'icomoon' !important;
        content: "\e627";
    }
    ul#mainNavTopLevel ul ul li a:after {
        content: none;
    }
    ul#mainNavTopLevel li {
        border-bottom: 1px solid #ffbd59;
    }
    nav#mainNav ul.mainNavMiddleLevel li {
        border-bottom: 1px solid #c6c6c6;
        height: auto;
        background-color: #fff;
    }
    nav#mainNav ul.mainNavBottomLevel li {
        min-height: 0;
        width: 100%;
    }
    ul#mainNavTopLevel li a {
        height: 60px;
        line-height: 60px;
    }
    ul#mainNavTopLevel li a,
    ul#mainNavMiddleLevel li a,
    ul#mainNavBottomLevel li a {
        font-size: 16px;
    }
    ul#mainNavTopLevel li a:hover,
    ul#mainNavTopLevel li a.active {
        background-color: #78a22f;
        color: #fff;
    }
    nav#mainNav ul.mainNavMiddleLevel {
        height: auto;
        background-color: #fff;
        padding-left: 0;
    }
    nav#mainNav ul.mainNavBottomLevel li span.desc {
        display: none;
    }
    ul.menu li a {
        margin-right: 10px;
    }
    .menu-wrapper {
        top: 0;
        width: 100%;
    }
    #ps_results {
        box-shadow: 4px 4px 0px 1px rgba(0, 0, 0, 0.1);
    }
    ul#mainNavTopLevel li a:after,
    ul.mainNavTopLevel li a:after {
        content: "\e902";
        font-family: 'icomoon';
        color: #747474;
        display: none;
    }
    ul#mainNavTopLevel li a.active:after,
    ul.mainNavTopLevel li a.active:after {
        content: "\e905";
        font-family: 'icomoon';
        color: #747474;
    }
    ul#mainNavTopLevel.topmenu li a:after,
    ul.mainNavTopLevel.topmenu li a:after,
    ul#mainNavTopLevel.topmenu li a.active:after,
    ul.mainNavTopLevel.topmenu li a.active:after {
        content: none;
    }
    .containerBottomLevelMenu {
        top: 0;
        height: auto;
    }
    .mod-button-scam-alert i {
        top: 25px;
    }
}

@media all and (max-width: 720px) {
    ul.menu li span {
        font-size: 12px;
    }
    ul.menu li a {
        margin-right: 0;
    }
    ul.menumaticSide {
        display: none;
    }
}

@media all and (max-width: 640px) {
    .mod-button-scam-alert i {
        top: 0;
    }
    nav#mainNav span#mobileMenuIcon {
        width: 65px;
        height: 60px;
        margin: 0;
    }
    #mobileMenuIcon:before {
        width: 65px;
        height: 60px;
    }
    ul#mainNavTopLevel li a,
    ul#mainNavMiddleLevel li a,
    ul#mainNavBottomLevel li a {
        height: 60px;
        line-height: 60px;
    }
    .containerBottomLevelMenu {
        height: auto;
    }
}

nav#mainNav ul.mainNavBottomLevel li a:hover {
    border-bottom: 0 !important;
}

@media (max-width: 1350px) {
    nav#mainNav ul.mainNavBottomLevel li a {
        width: 100%
    }
}

@media (max-width: 765px) {
    ul.mainNavTopLevel {
        width: 88%;
        margin: auto;
        color: #fff;
        line-height: 75px;
        left: 0px;
        margin-left: 0px;
        padding-left: 0px !important
    }
    ul#mainNavTopLevel li a::after,
    ul#mainNavTopLevel li a.active::after,
    ul.mainNavTopLevel li a::after,
    ul.mainNavTopLevel li a.active::after {
        right: 120px;
    }
    .footer .mod-logo {
        width: 100%;
        height: 80px;
        padding-left: 0px
    }
    .footer .mod-logo-img {
        text-align: center;
        margin: 0% auto;
    }
    #ps_icon {
        height: 100%;
        width: 100%;
    }
}
